import * as $dara from '@darabonba/typescript';
export declare class ModifyStartVulScanResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 4066CAC3-F83A-4729-9995-A5558A61B546
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
